0
0

newer fmodex versions won’t load on Windows 98 (even with kernelex) anymore, probably due missing kernel32 api (according to Dependency Explorer):
EncodePointer
DecodePointer

  • You must to post comments
0
0

Currently FMOD is supported back only as far as Windows XP from a testing practicality stand point. Preliminary investigation indicates the reason for the break is due to us compiling FMOD using Vistual Studio 2010 toolset 10 (which supports back to XP SP2). If you have an FMOD license we’d be happy to assist you (at support@fmod.org) compiling FMOD source so that it will work with Win98.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.